.version.csv_contact /* version checker */
{
	color: #000004;
	background-color: #59ECA7;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 673px;
	min-height: 949px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 31px 48px 44px 47px;
}

#u1257-4
{
	z-index: 4;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	margin-left: 5px;
	position: relative;
}

#u1258
{
	z-index: 8;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 26px;
	margin-left: 7px;
	margin-top: 39px;
	position: relative;
}

#u1259-4
{
	z-index: 9;
	width: 665px;
	min-height: 55px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: -3px;
}

#u1260
{
	z-index: 13;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 26px;
	margin-left: 7px;
	margin-top: 34px;
	position: relative;
}

#u1261-4
{
	z-index: 14;
	width: 665px;
	min-height: 55px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: -3px;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-top: 552px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

